Connectez-vous S'inscrire

Un regard clair sur l'actu Apple, les rumeurs en moins...





 


[Desimlock] Ultrasn0w pour iPhone, compatible avec l'iOS 5...

Vendredi 14 Octobre 2011 - 16:02
Next 51
Blogueur indépendant et fondateur du site next51.net (2009). Régulièrement classé dans le top des... En savoir plus sur cet auteur



[Desimlock] Ultrasn0w pour iPhone, compatible avec l'iOS 5...
La Dev'Team confirme que l'outil pour débloquer certains baseband d'iPhone, vient d'être mis à jour pour l'iOS 5.
Ultrasn0w 1.2.4 est disponible dès maintenant dans Cydia, mais n'ajoute pas de nouveaux baseband à débloquer...

Liste des baseband compatible avec ultrasn0w:

iPhone 3GS sont 26/04/08 - 05.11.07 - 05.12.01, 13.05.04 - 15.06.00
iPhone 4 le 01.59.00.

La seule façon de jailbreaker l'iOS 5 et que Ultrasn0w 1.2.4 soit compatible, est d'utilisée RedSn0w.



Vous pouvez nous suivre sur:
twitter
Facebook
Google+
Flux RSS

Apple | iPhone | iPad | Apps | Divers | Windows Phone | SAMSUNG | Watch




cookieassistant.com